@font-face {font-family: 'Archivo Black';font-weight:normal;font-style:normal;src: url("xara_font_2.woff?3151") format("woff"), local('Archivo Black');}
@font-face {font-family: 'Marvin';font-weight:normal;font-style:normal;src: url("xara_font_4.woff?3151") format("woff"), local('Marvin');}
@font-face {font-family: 'Tahoma';font-weight:normal;font-style:normal;src: url("xara_font_5.woff?3151") format("woff"), local('Tahoma');}
